/* CSS Document */
IMG.mid{
	vertical-align:middle;
	padding:2px;
	margin-bottom:2px;
}
IMG.home-page{
	vertical-align:middle;
	padding:1px;
	margin-bottom:2px;
	width:110px;
	border:1px solid #eee;
}

fieldset {
	border:none;
}
.smallblack {
	color:#000000;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:10px;
	text-align:justify;
}

.cen{
	text-align:center;
}

.lft{
	text-align:left;
}

.rgt{
	text-align:right;
}

.left-cat{
	border:1px solid #ccc;
}

.popular-rec-home{
	float:left;
	width:114px;
	background-color:#fff;
	color:#444;
	font-weight:normal;
	padding:2px 2px 2px 2px;
	margin:5px;
	text-align:center;
}
.popular-rec-home a{
	color:#444;
	text-decoration:none;
}
.popular-rec-home a:hover{
	color:#555;
	text-decoration:none;
}

.home-cat-hd{
	float:left;
	width:25%;
	background-color:#f9dcba;
	color:#000;
	text-align:center;
	font-size:0.9em;
	font-weight:bold;
	padding:2px 2px 2px 2px;
	line-height:25px;
	margin-bottom:10px;
	/*border:1px solid #FFD18D;*/
	cursor:pointer;
}
.home-cat-hd a{
	color:#000;
	text-align:left;
	text-decoration:none;
}
.home-cat-hd a:hover{
	color:#000;
	text-align:left;
	text-decoration:none;
}
.home-cat-hd.active{
	color:#000;
	background-color:#fff;
	border-bottom:none;
}

.related-cat-hd{
	background-color:#f9dcba;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#444;
	text-align:left;
	font-size:0.9em;
	font-weight:bold;
	padding:2px 2px 2px 10px;
	line-height:25px;
	border:1px solid #FFD18D;
	cursor:pointer;
}
.related-cat-hd a{
	color:#000;
	text-align:left;
	text-decoration:none;
}
.related-cat-hd a:hover{
	color:#000;
	text-align:left;
	text-decoration:none;
}

.related-cat-link-main{
	background-color:#fff;
	color:#666;
	font-weight:normal;
	padding:2px 2px 2px 2px;
	margin:5px;
	border-bottom:1px solid #ccc;
}
.related-cat-link-main a{
	color:#666;
	text-decoration:none;
}
.related-cat-link-main a:hover{
	color:#555;
	text-decoration:none;
}

.related-cat-link-last{
	background-color:#fff;
	color:#666666;
	font-weight:normal;
	padding:2px 2px 0px 2px;
	margin:5px;
}
.related-cat-link-last a{
	color:#666;
	text-decoration:none;
}
.related-cat-link-last a:hover{
	color:#555;
	text-decoration:none;
}

.related-cat-link-sub{
	margin:0px 0px 0px 20px;
}

.festival-rec-img{
	text-align:center; 
	width:98px; 
	border:1px solid #698A29;
	margin:10px;
	padding:1px;
}

.rec-photo{
	border:1px solid #dedd7a;
	margin:0px 10px 10px 0px; 
	float:left;
	max-width:160px;
	width:100%;
}

.tbl-recipe-type{
	width:99%;
	border:1px solid #eee;
	font-size:0.9em;
	line-height:0.9em;
	margin-top:10px;
}
.tbl-recipe-type th{
	height:25px;
	background-color:#eee;
	color:#444;
	text-align:left;
	/*text-transform:uppercase;*/
	padding:6px;
	font-weight:bold;
}
.tbl-recipe-type td{
	border:1px solid #eee;
	padding:6px;
	font-weight:normal;
}

.tbl-social{
	width:99%;
	font-size:0.9em;
	line-height:0.9em;
	margin-left:5px;
}
table.tbl-social tr:first-child 
{
	background-color:#4e7502;
	color:#fff;
	padding:4px;
}
.tbl-social td{
	padding:6px;
}

.tbl-social-1{
	width:99%;
	font-size:0.9em;
	line-height:0.9em;
	margin:5px;
}

.bottomlinks{
	text-align:right;
	color:#fff;
	margin:0px 10px 0px 0px;
	font-weight:bold;
}
.bottomlinks a{
	color:#fff;
	text-decoration:none;
}
.bottomlinks a:hover{
	color:#fff;
	text-decoration:none;
}

.nutrition{
	height:25px;
	background-color:#34352e;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding:4px;
}

/*review-system - start*/
.tbl-recipe-review{
	width:97%;
	margin-left:10px;
	border:1px solid #A0A0A0;
	font-size:0.9em;
	line-height:0.9em;
}
.tbl-recipe-review th{
	background-color:#aaa;
	color:#fff;
	text-align:left;
	font-size:18px;
	padding:5px 5px 5px 5px;
	line-height:22px;
}
.tbl-recipe-review td{
	border:1px solid #a0a0a0;
	border-collapse:collapse;
	padding:4px;
}

.rev-name{
	font-size:1.2em;
	color:#4e7502;
	padding:5px 10px 10px 0px;
	text-transform:capitalize;
}
.rev-name span{
	font-size:0.7em;
	color:#a0a0a0;
	font-style:italic;
	font-weight:normal;
}

.rev-desc{
	color:#444;
	padding:0px 10px 10px 0px;
	line-height:18px;
	font-weight:normal;
}

.rev-more{
	color:#444;
	padding:5px 10px 5px 10px;
	text-align:right;
}
/*review-system - end*/


/*related recipes-start*/
.tbl-related-recipe{
	width:97%;
	margin-left:5px;
	margin-top:2px;
	border:1px solid #a0a0a0;
	font-size:0.9em;
	line-height:0.9em;
}
.tbl-related-recipe th{
	background-color:#34352f;
	color:#ffffff;
	text-align:left;
	font-size:22px;
	padding:10px 10px 10px 5px;
}
.tbl-related-recipe td{
	border:1px solid #a0a0a0;
	border-collapse:collapse;
	padding:4px;
}

.related-rec-hd{
	background-color:#4e7502;
	color:#ffffff;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	padding:2px 2px 2px 10px;
	line-height:25px;
	width:90px;
}
.related-rec-hd a{
	color:#fff;
	text-align:left;
	text-decoration:none;
}

.related-rec-hd a:hover{
	color:#fff;
	text-align:left;
	text-decoration:none;
}

.related-rec-link{
	color:#666;
	padding:2px 2px 5px 2px;
	margin:5px;
	line-height:20px;
	font-weight:normal;
}
.related-rec-link a{
	color:#666;
	text-decoration:none;
	/*font-weight:bold;*/
}
.related-rec-link a:hover{
	color:#555;
	text-decoration:none;
}
/*related recipes-end*/


/*for submit form - start*/
.enquire {
	border:1px solid #4e7502; 
	padding:12px; 
	color:#333; 
	font-size:14px;
}
.enquire .smallred{
	font-family:'Gabo Drive', Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color:#ff0000;
}

.enquire fieldset {
	padding:0px;
	margin:0px;
}
.enquire form fieldset ul li {
	overflow:auto; 
	padding:2px 0;
}
.enquire form .lbl {
	display:block; 
	width:160px; 
	float:left; 
	padding:2px 0; 
}

.enquire form .lbl-1 {
	display:block; 
	width:110px; 
	float:left; 
	padding:2px 0;
}

.enquire form .lbl.full-w {
	float:none; 
	width:auto; 
}
.enquire form .field {
	border:1px solid #003366; 
	border-radius:3px; 
	box-shadow:inset 2px 3px 3px #ccc; 
	padding:4px; 
	width:245px; 
}
.enquire form select.field {
	width:170px; 
}
.enquire form .field.mid-field {
	width:120px; 
}
.enquire form .field.small-field {
	width:83px; 
}

.enquire form .field.med-field {
	width:90px; 
}

.enquire form textarea.field {
	width:275px; 
	overflow:auto; 
	height:80px; 
}
.enquire form .submit {
	font-weight:bold; 
	font-size:24px; 
	color:#fff; 
	text-transform:uppercase; 
	background:url(/img/bg/enquiry-submit.png) repeat-x top left #4e7502; 
	border-radius:5px; 
	border:none; 
	padding:10px; 
	margin:10px 0px 0px 0px; 
	/*width:100%; */
	cursor:pointer; 
}
.enquire form .submit:hover {
	background-position:0 -60px;
	background-color:#006600;
}
.enquire form .submit:active {
	background-position:0 -120px; 
}
.enquire form .info {
	font-size:12px; 
	color:#ffcc00; 
}
.enquire form .info ul {
	padding-left:8px; 
	margin-top:7px; 
}
.enquire form .info ul li {
	margin:7px 0; 
	padding-:7px 0; 
}

.imagewin{
	right:10px; 
	bottom:10px; 
	position:fixed;
	z-index:99;
}

/*for submit form - end*/